toolzerhub API Docs

Get player statistics for one game (v1)

Returns each player's statistics in one esports game, such as character, role, kills, deaths and assists. Nothing found returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/esports-game/lineups

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Game id from Get Esports Match Games.

Range1 <= value <= 10000000000
curl -X GET "https://example.com/v1/sofascore/esports-game/lineups?id=583116" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}